Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Featured

CMS 4.10 is here with official support for PHP 8.0

Out with the old, in with the new. This release brings official support for PHP 8.0 and PHPUnit 9.5 while dropping support for legacy technologies like PHP 7.2 and Microsoft Internet Explorer 11. Upgrade today and set up your project for long term success.

Read post

Tag: Vulnerability checks

Supporting you in dependency vulnerability checks

How are you tracking security advisories in your dependencies? Silverstripe regularly publishes security fixes and there are various tools to get notified. Read all about them here.

 read